namespace Oap.Content;
public static class ContentTypes
{
	public const string OapApplication = nameof(OapApplication);
	public const string OapApplicationForm = nameof(OapApplicationForm);
	public const string OapApplicationFormStep = nameof(OapApplicationFormStep);
}
